body{
    font-family: sans-serif;
    display: grid;                 /* Enforce grid layout */
    place-items: center;           /* Center horizontally and vertically */
    min-height: 100vh;             /* Take up full viewport height */
    margin: 0;                     /* Remove default browser margins */
}

.hdg2{
    /* style for h2 */
    font-style: italic;
}
.logform{
    padding-left: 3px;
    background-color: rgb(197, 196, 196);
    border-radius: 3px;
}
.ftr{
    text-align: center;
}
.mc{
    align-items:center;
    border:2px,solid,rgb(68, 69, 68);
    width: 320px;
    max-width: 320px;
    padding-left: 3px;
}
.mc2{
    align-items: center;
    /* border:3px,dotted,green; */
}
.logstatus{
    color: red;
}
.ctrdiv{
    max-width: 320px;
    align-items: center;
}